@charset "utf-8";
#leftcontents {
	float: left;
	width: 350px;
	margin:0 5px 0 0;
}

#eventimage {
	height:240px;
	width:340px;
	margin:5px auto;
	padding:4px;
	border:thin solid #555555;

}

#eventbasicdescription {
}

#eventbasicdescription dt{
	font-size:12px;
	margin:0 0 0 1em;

}

#eventbasicdescription dd{
	font-size:12px;
	margin:0 0 1em 2em;
}


#rightcontents {
	float:left;
	clear: right;
	width: 590px;
	margin:0 0 0 5px;
}

#eventtitle {
	margin:5px auto 5px auto;
	width:580px;
	font-size:24px;
}

#eventtitles {
	margin:5px auto 5px auto;
	width:580px;
	font-size:24px;
}

#eventdescription {
	font-size:12px;
	margin:5px;
	line-height: 1.8em;
}
/*H3*/
.eventsubtitle {
	font-size:18px;
	margin:1em 0;
}

.smallfont {
	font-size:11px;

}

.boldfont {
	font-size:12px;
	font-weight:bold;
}

.bigboldfont {
	font-size:18px;
	font-weight:bold;
}

#eventdescription dd {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 1em;
}


/* FONTCOLOUR */
.fontcolorred {
	color:#ff0000;
}
.fontcolorpink {
	color:#F0F;
}
.fontcolorblue {
	color:#039;
}
/* FONTCOLOUR */

.imageproperty {
	border:none;
}

li {list-style-type:none;}

.attentionbold {
font-weight:bold;
}

.floatright {
float:right;
}

.maruc {
font-size:6pt;
}